You are Here:
Linux Lite 5.2 RC1 is now available for download and testing



Installing wolfenstien legacy 2.76

Author (Read 1794 times)

0 Members and 6 Guests are viewing this topic.

Installing wolfenstien legacy 2.76
« on: August 13, 2020, 11:12:31 AM »
 

The King

  • New to Forums
  • *
  • 5
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: intel duo core

  • MEMORY: 1Gb
Hi could you please tell me how to install /home/linux/Downloads/etlegacy-2.76-Linux 32-bit-and-64_bit/etlegacy-v2.76-i386.sh and /home/linux/Downloads/etlegacy-v2.76-x86_64.sh do i use xfce terminal? Could you show me how thanks.
Last Edit: August 13, 2020, 01:57:03 PM by The King
 


Re: Installing wolfenstien legacy 2.76
« Reply #1 on: August 13, 2020, 02:31:14 PM »
 

Şerban S.

  • Şerban
  • PayPal Supporter
  • Forum Regular
  • *****
  • 143
    Posts
  • Country: ro
  • Reputation: 7
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: Intel® Core™ i7-4790

  • MEMORY: 16Gb

  • VIDEO CARD: Intel® HD Graphics 4600 + NVidia GK107 (GeForce GT630 OEM)

  • Kernel: 5.x
Hi could you please tell me how to install /home/linux/Downloads/etlegacy-2.76-Linux 32-bit-and-64_bit/etlegacy-v2.76-i386.sh and /home/linux/Downloads/etlegacy-v2.76-x86_64.sh do i use xfce terminal? Could you show me how thanks.

Hello! :)

I am too busy to play games, but some kits offer only a shell script, like this above, so I had to deal with this.

So here are the steps:

1. Right-click on the file, than choose "File Properties" and check the rights of the file. You need to make it EXECUTABLE.
2. After setting the proper rights (chmod 777), copy the entire path, then paste it into Terminal and hit "Enter". The installation should start and work.
The only problem that might occure, is IF the version needs some dependency that is unavailable either as a required version or on your machine.
If it's missing on the machine, maybe you can install it separately and then restart the installation of the game pack.

Hope that solves the problem! :)

Good luck! ;) :)
Last Edit: August 14, 2020, 08:48:36 AM by Şerban S.
"It's easy to die for an idea. It's way harder TO LIVE for your idea!"
Current Machine:
 Dell Precision T1700, 16 GB RAM, 240 GB SSD.
Laptop:
 Lenovo ThinkPad T400 + SSD Kingston A 400, 480 GB.
 

Re: Installing wolfenstien legacy 2.76
« Reply #2 on: August 13, 2020, 07:37:21 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1451
    Posts
  • Country: us
  • Reputation: 257
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x

Hi could you please tell me how to install /home/linux/Downloads/etlegacy-2.76-Linux 32-bit-and-64_bit/etlegacy-v2.76-i386.sh and /home/linux/Downloads/etlegacy-v2.76-x86_64.sh do i use xfce terminal? Could you show me how thanks.


@The King
The 2 files are probably the same, 1 is 32bit the other 64bit - LL5.x is 64bit, so you should only need /home/linux/Downloads/etlegacy-v2.76-x86_64.sh

as mentioned make sure its executable..

in terminal..
Code: [Select]
sudo chmod +x /home/linux/Downloads/etlegacy-v2.76-x86_64.sh

Or as suggested 'chmod 777' will also work (replace 'chmod +x' in above)

Then run the script..

if you're in the downloads directory..
Code: [Select]
./etlegacy-v2.76-x86_64.sh
else

Code: [Select]
/home/linux/Downloads/etlegacy-v2.76-x86_64.sh

Good Luck
Last Edit: August 13, 2020, 07:40:18 PM by firenice03
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Installing wolfenstien legacy 2.76
« Reply #3 on: September 30, 2020, 06:15:47 PM »
 

The King

  • New to Forums
  • *
  • 5
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: intel duo core

  • MEMORY: 1Gb
I installed winehq and now have wolfenstein 2.60 for windows (dos) running and am fine with it but another question i have is a xbox and PC like controller which winehq can't open the pdp controller drivers exe on winehq. It uses a install shield wizard which says basically it can't installed i opted for the wine hq "solve problems program" running. Hope you can help me playing wolfenstien enemy territory with an xbox/PC like controller. I installed winehq deb package 5.6 from dir folder/ amd64 buster deb package then ran all applications/package manager (install remove upgrade software) and clicked off all the checkmarks for winegq and poof winehq worked i'm so happy. Hope others get winehq running for dos programs cheers:)
 


 


Linux Lite 5.2 RC1 is now available for download and testing